A.autor       { color: blue; text-decoration: none; }
A:hover.autor { color: blue; text-decoration: underline; }
A.hlink       { color:  #666666; text-decoration: none; }
A:hover.hlink { color: black; text-decoration: underline; }
A.title       { color: blue; text-decoration: none; }
A:hover.title { color: blue; text-decoration: underline; }
A.board       { color: black; text-decoration: underline; Font-weight:800; }
A:hover.board { color: black; text-decoration: none; Font-weight:800; }
DIV.nadpis { color: blue; Font-family: "Arial","Tahoma",cursive,"sans-serif"; font-size: 30px; Font-weight:800; Text-align: right;}
SPAN.nadpis { color: blue; Font-family: "Arial","Tahoma",cursive,"sans-serif"; font-size: 30px; Font-weight:800; Text-align: right;}
DIV.refr   { Line-height: 24px; vertical-align: bottom; color: blue; Font-family: "Verdana","Tahoma",cursive,"sans-serif"; font-size: 11px; Font-weight:800; Text-align: right;}
SPAN.refr_tl { Line-height: 20px; vertical-align: bottom; Background-color: silver; Font-family: "Verdana","Tahoma",cursive,"sans-serif"; font-size: 11px; Font-weight:800;}
DIV.refr2  { color: black; Font-family: "Verdana","Tahoma",cursive,"sans-serif"; font-size: 11px; Font-weight:500; Text-align: right;}
TD.add   { font-size: 11px; Text-align: left; Font-weight:800;}
TD.add2  { font-size: 13px; Text-align: right; Font-weight:800;}
TD.name  { color: blue; font-size: 11px; Font-weight:800;}
TD.ip    { font-size: 11px; Text-align: left; Font-weight:500;}
TD.datum { font-size: 11px; Text-align: right; Font-weight:500;}
TD.board { font-size: 11px; Text-align: right; Font-weight:500; Text-align: left;}
TD.text  { font-size: 11px; Font-weight:500;}
TD.navig { font-size: 15px; Text-align: center; Font-weight:800;}
TD.upoz  { font-size: 10px; Text-align: center; Font-weight:500; Font-style: italic;}
TEXTAREA { Font-family: "Verdana","Tahoma",cursive,"sans-serif"; font-size: 11px; Font-weight:500; Width:100%; }
INPUT.text2 { Font-family: "Verdana","Tahoma",cursive,"sans-serif"; font-size: 11px; Font-weight:500; Width:95%; }
INPUT.write { Font-family: "Verdana","Tahoma",cursive,"sans-serif"; font-size: 11px; Font-weight:800;}
TD.mez_pr   { Width:3px; font-size: 7px; }
SPAN.msgb_error { color: red; }
